Nuxeo Flex samples

DEPRECATED

Demos and samples for the Flex Connector. This package depends on the Flex Connector;

Version1.1.0
For Nuxeo Platformsdam-5.4.2, cap-5.4.2, dm-5.4.2
  • Install 1.1.0
  • SUBSCRIPTION REQUIRED UNSUPPORTED
  • How to install flex-samples 1.1.0

    This package is only available to Nuxeo Online Services customers.


    To download or install this package, please login to your Nuxeo Online Services account or contact us to learn more.

About this Package